<button mat-button [matMenuTriggerFor]="menuCollaborateurs">
  <span>Collaborateurs</span>
  <mat-icon>more_vert</mat-icon>
</button>
<mat-menu #menuCollaborateurs="matMenu">
  <button mat-menu-item routerLink="/collaborateurs" routerLinkActive>Liste des collaborateurs</button>
  <button mat-menu-item routerLink="/ep">Liste des EP</button>
</mat-menu>
<button mat-button routerLink="/referents">Liste des référents</button>
